{{ "<!-- sidebar -->" | safeHTML }}
<aside class="col-lg-4 order-1 order-lg-2">
  <!--
  <div class="bg-white mb-5">
    <h4 class="mb-4">{{ i18n "categories" }}</h4>
    {{- if isset site.Taxonomies "categories" }}
    {{- if not (eq (len site.Taxonomies.categories) 0) }}
    <ul class="list-unstyled">
      {{- range $name, $items := site.Taxonomies.categories }}
      <li class="border-bottom"><a href="{{ `categories/` | relLangURL }}{{ $name | urlize | lower }}" class="d-block pb-3 mt-3">{{ $name | title | humanize }}</a></li>
      {{- end }}
    </ul>
    {{- end }}
    {{- end }}
  </div> -->
 
  <!-- <div class="bg-white mb-5">
    <h4 class="mb-4">{{ i18n "tags" }}</h4>
    {{- if isset site.Taxonomies "tags" }}
    {{- if not (eq (len site.Taxonomies.tags) 0) }}
    <ul class="list-inline tag-list">
      {{- range $name, $items := site.Taxonomies.tags }}
      <li class="list-inline-item mb-2"><a href="{{ `tags/` | relLangURL }}{{ $name | urlize | lower }}">{{ $name | humanize }}</a></li>
      {{- end }}
    </ul>
    {{- end }}
    {{- end }}
  </div> -->
  {{ "<!-- latest post -->" | safeHTML }}
  <div class="bg-white">
    <h4 class="mb-4">{{ i18n "latest_article" }}</h4>
    {{ "<!-- post-item -->" | safeHTML }}
    {{ range first 3 ( where site.Pages "Type" "post" )}}
    <div class="media border-bottom border-color pb-3 mb-3">
      <a href="{{ .Permalink }}"><img class="mr-3 post-thumb-sm" src="{{ .Params.Image | absURL }}"></a>
      <div class="media-body">
        <a href="{{ .Permalink }}">
          <h5 class="mt-0">{{ .Title }}</h5>
        </a>
        {{ .PublishDate.Format "02 Jan 2006" }}
      </div>
    </div>
    {{ end }}
  </div>
  <div class="bg-white mb-5">
    <h4 class="mb-4" style="margin-top: 10%;">Otros links de interés</h4>
    
    <ul class="list-unstyled">
      <li class="border-bottom"><a href="/" class="d-block pb-3 mt-3">Inicio</a></li>
      <li class="border-bottom"><a href="/actas-aprobadas" class="d-block pb-3 mt-3">Actas aprobadas</a></li>
      <li class="border-bottom"><a href="/atencion-al-vecino" class="d-block pb-3 mt-3">Atención al Vecino</a></li>
      <li class="border-bottom"><a href="/autoridades" class="d-block pb-3 mt-3">Autoridades</a></li>
      <li class="border-bottom"><a href="/comisiones" class="d-block pb-3 mt-3">Comisiones</a></li>
      <li class="border-bottom"><a href="/concejales" class="d-block pb-3 mt-3">Concejales</a></li>
      <li class="border-bottom"><a href="/historico" class="d-block pb-3 mt-3">Histórico</a></li>
      <li class="border-bottom"><a href="/blog" class="d-block pb-3 mt-3">Noticias</a></li>
      <li class="border-bottom"><a href="/blog" class="d-block pb-3 mt-3">Orden del día</a></li>
      <li class="border-bottom"><a href="/sanciones" class="d-block pb-3 mt-3">Sanciones</a></li>
      <!--<li class="border-bottom"><a href="/" class="d-block pb-3 mt-3">Transparencia</a></li>-->
    </ul>
  </div>
</aside>
{{ "<!-- /sidebar -->" | safeHTML }}
